TRANSXX(1)

NAME
transxx - Erzeugt eine peudo-übersetzte PO-Datei aus einer PO-Vorlage

SYNOPSIS

transxx [vorlage.pot]

BESCHREIBUNG

Das Befehlszeilen-Werkzeug transxx erzeugt aus einer PO-Vorlage eine mit Inhalt gefüllte PO-Datei. Einige Format-Anweisungen werden aus der Vorlagendatei übernommen, alle anderen Texte werden einfach zusätzlich mit den zwei Buchstaben ``xx'' übersetzt.

Die fertige PO-Datei wird auf der Standard-Ausgabe ausgegeben.

Das Ausführen eines Programms mit der Sprache ``xx'' zeigt Ihnen auf diese Weise sehr schnell, welche vom Benutzer sichtbaren Texte noch nicht für die Übersetzung vorbereitet sind.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTOREN

Die PO-XML-Hilfsprogramme wurden von Stephan Kulow<coolo@kde.org> geschrieben.

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.